/**Begin D:\PDM_UPGRADE\PDM1\BEI_table.sql **/
 EXEC p_AlterColumn 'T_BEI_BANKBALANCE', 'FAMOUNT', 'DECIMAL(19,6)', 'NULL', '0111', 'NULL';

 EXEC p_AlterColumn 'T_BEI_BANKBALANCE', 'FLOCAMT', 'DECIMAL(19,6)', 'NULL', '0111', 'NULL';

 EXEC p_AlterColumn 'T_BEI_BANKBALANCE', 'FVALIBALANCE', 'DECIMAL(19,6)', 'NULL', '0111', 'NULL';

 EXEC p_AlterColumn 'T_BEI_BANKBALANCE', 'FLSTBALANCE', 'DECIMAL(19,6)', 'NULL', '0111', 'NULL';

 EXEC p_AlterColumn 'T_BEI_BANKBALANCE', 'FDEBITAMOUNT', 'DECIMAL(19,6)', 'NULL', '0111', 'NULL';

 EXEC p_AlterColumn 'T_BEI_BANKBALANCE', 'FCREDITAMOUNT', 'DECIMAL(19,6)', 'NULL', '0111', 'NULL';

 EXEC p_AlterColumn 'T_BEI_TRANSDETAIL', 'FDEBITAMOUNT', 'DECIMAL(19,6)', 'NULL', '0111', 'NULL';

 EXEC p_AlterColumn 'T_BEI_TRANSDETAIL', 'FCREDITAMOUNT', 'DECIMAL(19,6)', 'NULL', '0111', 'NULL';

 EXEC p_AlterColumn 'T_BEI_TRANSDETAIL', 'FTRANSBALANCE', 'DECIMAL(19,6)', 'NULL', '0111', 'NULL';


/**End D:\PDM_UPGRADE\PDM1\BEI_table.sql **/
